WebSocket OpCodes

## Variables

const | WebSocketUtil::WSOP_Binary = 0x2
| binary frame opcode
const | WebSocketUtil::WSOP_Close = 0x8
| connection code opcode
const | WebSocketUtil::WSOP_Continuation = 0x0
| continuation frame opcode
const | WebSocketUtil::WSOP_Ping = 0x9
| ping opcode
const | WebSocketUtil::WSOP_Pong = 0xa
| pong opcode
const | WebSocketUtil::WSOP_Text = 0x1
| text frame opcode
const | WebSocketUtil::WSOPMap
| maps from opcodes to text descriptions

## Detailed Description